html{
    scroll-behavior: smooth;
}
body
{
    width: 100vw;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: white;
    font-family: 'Poppins','sans-serif';
}
#cennikContent{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90%;
    max-width: 1300px;
    margin: auto;
    margin-top: 130px;
    margin-bottom: 100px;
}
#cennikContent h1{
    display: flex;
    justify-content: center;
    font-weight: 700;
    margin-top: 50px;
    text-align: center;
    align-items: center;
    gap: 20px;
}
#cennikHeader{
    background-color: #1d6f38;
    color: white;
    width: calc(100% - 60px);
    font-size: 42px;
    padding: 20px 30px;
    border-radius: 10px;;
    text-align: center;
}
#cennikTabela, #cennikTabela1, #cennikTabela2{
    margin-top: 30px;
    overflow-y: hidden;
    overflow-x: auto;
    border-radius: 20px;
}
.cennik_tabelaContainer{
    display: flex;
    flex-direction: column;
    gap: 10px;
    /* overflow: hidden; */
    min-width: fit-content;
    position: relative;
}
.cennik_row{
    display: flex;
    width: 100%;
    gap: 10px;
}
.cennik_row_sticky{
    position: absolute;
    top: 0px;
}
.cennik_cell > span{
    text-align: center;
}
.cennik_cell{
    width: 100%;
    min-width: 150px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ccc;
    overflow: hidden;
}
.cennik_header{
    background-color: #d7c448;
    color: white;
    font-weight: bold;
    height: 100px !important;
}
.cennik_header_ghost{
    background-color: unset !important;
}
#cennikTabela1 .cennik_cell{
    height: 150px;
}
.cennik_cell > span > img{
   width: 100%;

}
#cennikTabela1  .cennik_header {
    background-color: #f97316;
}
#cennikTabela2  .cennik_header {
    background-color: #4187cd
}
.split_cell{
    display: flex;
    flex-direction: column;
    background-color: unset;
    gap: 5px;
}
.small_header_cell{
    width: 100%;
}
.split_cell_elem{
    width: 100%;
    background-color: #ccc;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 900px) {
    #cennikHeader{
        font-size: 32px;
    }
    .cennik_cell{
        min-width: 100px;
        font-size: 12px;
    }
    #cennikTabela1 .cennik_cell{
        height: 100px;
    }
    .cennik_header{
        height: 70px !important;
    }
}
@media (max-width: 650px) {
    #cennikHeader{
        font-size: 26px;
    }
    .cennik_tabelaContainer{
        gap: 5px;
    }
    .cennik_row{
        gap: 5px;
    }
    .split_cell{
        gap: 3px;
    }
}
@media (max-width: 500px) {
    #cennikContent > h1{
        font-size: 25px;
        gap: 10px;
    }
    .cennik_cell{
        min-width: 80px;
        height: 80px;
    }
    #cennikTabela1 .cennik_cell{
        height: 80px;
    }
    .cennik_header{
        height: 70px !important;
        font-size: 11px;
    }
    
}